Subject: Re: GTW translations
From: Jiaojia Chen <[email-masked]>
To: jvdo <[email-masked]>
Cc: Marika Fujita <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 25 Feb 2021 02:05:21 -0700 (MST)

Hi Josephine, 

Please find the full version translation, the first 3 articles are included as well. 

Best Regards 
Jessica 

发件人: "jvdo" <[email-masked]> 
收件人: "Marika Fujita" <[email-masked]> 
抄送: "Jiaojia Chen" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
发送时间: 星期二, 2021年 2 月 23日 下午 4:55:35 
主题: RE: GTW translations 

Hi Marika, 

Great! Thank you. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Marika Fujita <[email-masked]> 
Sent: 23. februar 2021 09:43 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Jiaojia Chen <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; pritish <[email-masked]> 
Subject: Re: GTW translations 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

I translated all article in Japanese. Please check the attached file. 

Thank you and have a good day! 

Best regards, 

Marika 

From: "jvdo" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Jiaojia Chen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Marika Fujita" < [ mailto:[email-masked] | [email-masked] ] >, "srak" < [ mailto:[email-masked] | [email-masked] ] >, "pritish" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 19, 2021 6:50:45 PM 
Subject: RE: GTW translations 

Thank you Jessica! 

Have a nice weekend! 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895403135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BpeGcFQeJFvclYWuJqFh9%2FhcVsLyMtg%2B4jxc2ZT9qcM%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895413120%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Mwlg2T%2B1M01kojd7FPEraMqdKbA5iZGqJmCwTXb8bXY%3D&reserved=0 | eposaudio.com · Follow
 us here
 ] 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895413120%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eOgjDWn2%2FklBYvZjTjuyvATindRnSCwel2n6X%2B9nZcs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895423120%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U%2BWM46q%2BUxQgcMd9Wu%2Bj54gwbTpmUD%2FJJvseIDEY6LE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895423120%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fQZ5ANUz0xRxrWxj0x5POVZRjdlwIiSr5EcLm0YCZYw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895433112%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XBkwR7t2idXesJOvY7cSdhph2117P0rsTUsH%2FSbg9%2FA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895433112%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Xfvq%2BBWfTMASMajcygBL4O2mEipWRbj%2Fvh06nmS%2F4wM%3D&reserved=0 | ​ ] 

From: Jiaojia Chen < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 19. februar 2021 10:40 
To: Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Marika Fujita < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: GTW translations 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Please find the 1st 3 articles translated from English to Chinese, the rest I will send to you next week. 

Best Regards 
Jessica 

发件人 : "Jiaojia Chen" < [ mailto:[email-masked] | [email-masked] ] > 
收件人 : "jvdo" < [ mailto:[email-masked] | [email-masked] ] > 
抄送 : "Marika Fujita" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
发送时间 : 星期三 , 2021 年 2 月 17 日 上午 10:28:10 
主 题 : Re: GTW translations 

Hi Josephine, 

Well recieved, I will translate 2-3 articles per day. 

Best Regards 
Jessica 

发件人 : "jvdo" < [ mailto:[email-masked] | [email-masked] ] > 
收件人 : "Marika Fujita" < [ mailto:[email-masked] | [email-masked] ] >, "Jiaojia Chen" < [ mailto:[email-masked] | [email-masked] ] > 
抄送 : "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
发送时间 : 星期二 , 2021 年 2 月 16 日 下午 6:11:12 
主 题 : GTW translations 

Hi Marika and Jessica, 

As discussed with you yesterday regarding the GTW translations, I have attached the articles that needs to be translated. 

Could you please translate the articles in the attachment to Japanese and Chinese? 

Please make sure you are not spending most of your time on translations, translate 2 or 3 articles per day based on your workload. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895443110%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Fm7iflj%2FqH2hR9NULij2mjYWNPM4F5bJq78JNa5%2Bt7Q%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895453100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uTd1rWZMeKeL8SZ1nE%2FTKRsQzE6zGMMbjA3OujwKVkY%3D&reserved=0 | eposaudio.com · Follow
 us here
 ] 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895453100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9IB2KnX2KX9%2Fc6Kd2Qb3KbvNylUU%2BX5Hb4s1bVnlLiE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895463094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ypWDXh35R3nWO77uhLNIlWzQMlKxlC2ISv4CCPKpsRk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895463094%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2F%2B7%2FUD00%2BuGYIdXFbdjUxk3xvCS%2FACz%2FQAT604rGm%2BY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895473092%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0r7wHej5raE5fc9Mq9LoTn9m4BtFKzCaxhMSjP%2Fll6o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cbe6e57d4952743bf9e9108d8d7d707e4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637496665895473092%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=92Ux7jWzITZbmOqLGcJ03jDu%2BlQNf3V9sLiS89wB8qQ%3D&reserved=0 | ​ ]